.page-frontpage .logo-img {
    margin: 0;
}


div#region-menu {
    width: 100%;
    margin: 5px 0 10px 2%;
}

#region-user-second {
    display: none;
}

.not-front #region-branding {
    text-align: center;
    background: url(../images/logo_int_bg.png) no-repeat scroll #000;
    background-position: -8em -62px;
}